Debian Bug report logs - #700065
mpfr4: please update config.guess and config.sub for arm64

version graph

Package: mpfr4; Maintainer for mpfr4 is Laurent Fousse <lfousse@debian.org>;

Reported by: Colin Watson <cjwatson@ubuntu.com>

Date: Fri, 8 Feb 2013 01:24:01 UTC

Severity: normal

Tags: patch

Found in version 3.1.0-5

Fixed in version mpfr4/3.1.1-1

Done: Laurent Fousse <lfousse@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Laurent Fousse <lfousse@debian.org>:
Bug#700065; Package mpfr4. (Fri, 08 Feb 2013 01:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Laurent Fousse <lfousse@debian.org>. (Fri, 08 Feb 2013 01:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@ubuntu.com>
To: submit@bugs.debian.org
Subject: mpfr4: please update config.guess and config.sub for arm64
Date: Fri, 8 Feb 2013 01:20:49 +0000
Package: mpfr4
Version: 3.1.0-5
Severity: normal
Tags: patch
User: debian-arm@lists.debian.org
Usertags: arm64

Please update config.guess and config.sub to a current version from
autotools-dev to support the arm64 architecture (aarch64-linux-gnu).
The obvious patch follows in case it helps.

You may like to consider using dh-autoreconf so that you don't have to
worry about this kind of bug report in the future.  I've been converting
my packages to it and have found it a great improvement.

  * Update config.guess and config.sub for arm64.

diff -Nru mpfr4-3.1.0/debian/patches/config-guess-sub.patch mpfr4-3.1.0/debian/patches/config-guess-sub.patch
--- mpfr4-3.1.0/debian/patches/config-guess-sub.patch	1970-01-01 01:00:00.000000000 +0100
+++ mpfr4-3.1.0/debian/patches/config-guess-sub.patch	2013-02-08 01:10:21.000000000 +0000
@@ -0,0 +1,392 @@
+Description: Update config.guess and config.sub
+Author: Colin Watson <cjwatson@ubuntu.com>
+Forwarded: no
+Last-Update: 2013-02-08
+
+Index: b/config.guess
+===================================================================
+--- a/config.guess
++++ b/config.guess
+@@ -2,9 +2,9 @@
+ # Attempt to guess a canonical system name.
+ #   Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
+ #   2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010,
+-#   2011 Free Software Foundation, Inc.
++#   2011, 2012 Free Software Foundation, Inc.
+ 
+-timestamp='2011-05-11'
++timestamp='2012-02-10'
+ 
+ # This file is free software; you can redistribute it and/or modify it
+ # under the terms of the GNU General Public License as published by
+@@ -17,9 +17,7 @@
+ # General Public License for more details.
+ #
+ # You should have received a copy of the GNU General Public License
+-# along with this program; if not, write to the Free Software
+-# Foundation, Inc., 51 Franklin Street - Fifth Floor, Boston, MA
+-# 02110-1301, USA.
++# along with this program; if not, see <http://www.gnu.org/licenses/>.
+ #
+ # As a special exception to the GNU General Public License, if you
+ # distribute this file as part of a program that contains a
+@@ -57,8 +55,8 @@
+ 
+ Originally written by Per Bothner.
+ Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000,
+-2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free
+-Software Foundation, Inc.
++2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012
++Free Software Foundation, Inc.
+ 
+ This is free software; see the source for copying conditions.  There is NO
+ warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE."
+@@ -145,7 +143,7 @@
+ case "${UNAME_MACHINE}:${UNAME_SYSTEM}:${UNAME_RELEASE}:${UNAME_VERSION}" in
+     *:NetBSD:*:*)
+ 	# NetBSD (nbsd) targets should (where applicable) match one or
+-	# more of the tupples: *-*-netbsdelf*, *-*-netbsdaout*,
++	# more of the tuples: *-*-netbsdelf*, *-*-netbsdaout*,
+ 	# *-*-netbsdecoff* and *-*-netbsd*.  For targets that recently
+ 	# switched to ELF, *-*-netbsd* would select the old
+ 	# object file format.  This provides both forward
+@@ -792,13 +790,12 @@
+ 	echo ${UNAME_MACHINE}-unknown-bsdi${UNAME_RELEASE}
+ 	exit ;;
+     *:FreeBSD:*:*)
+-	case ${UNAME_MACHINE} in
+-	    pc98)
+-		echo i386-unknown-freebsd`echo ${UNAME_RELEASE}|sed -e 's/[-(].*//'` ;;
++	UNAME_PROCESSOR=`/usr/bin/uname -p`
++	case ${UNAME_PROCESSOR} in
+ 	    amd64)
+ 		echo x86_64-unknown-freebsd`echo ${UNAME_RELEASE}|sed -e 's/[-(].*//'` ;;
+ 	    *)
+-		echo ${UNAME_MACHINE}-unknown-freebsd`echo ${UNAME_RELEASE}|sed -e 's/[-(].*//'` ;;
++		echo ${UNAME_PROCESSOR}-unknown-freebsd`echo ${UNAME_RELEASE}|sed -e 's/[-(].*//'` ;;
+ 	esac
+ 	exit ;;
+     i*:CYGWIN*:*)
+@@ -807,6 +804,9 @@
+     *:MINGW*:*)
+ 	echo ${UNAME_MACHINE}-pc-mingw32
+ 	exit ;;
++    i*:MSYS*:*)
++	echo ${UNAME_MACHINE}-pc-msys
++	exit ;;
+     i*:windows32*:*)
+ 	# uname -m includes "-pc" on this system.
+ 	echo ${UNAME_MACHINE}-mingw32
+@@ -861,6 +861,13 @@
+     i*86:Minix:*:*)
+ 	echo ${UNAME_MACHINE}-pc-minix
+ 	exit ;;
++    aarch64:Linux:*:*)
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
++	exit ;;
++    aarch64_be:Linux:*:*)
++	UNAME_MACHINE=aarch64_be
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
++	exit ;;
+     alpha:Linux:*:*)
+ 	case `sed -n '/^cpu model/s/^.*: \(.*\)/\1/p' < /proc/cpuinfo` in
+ 	  EV5)   UNAME_MACHINE=alphaev5 ;;
+@@ -895,13 +902,16 @@
+ 	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     cris:Linux:*:*)
+-	echo cris-axis-linux-gnu
++	echo ${UNAME_MACHINE}-axis-linux-gnu
+ 	exit ;;
+     crisv32:Linux:*:*)
+-	echo crisv32-axis-linux-gnu
++	echo ${UNAME_MACHINE}-axis-linux-gnu
+ 	exit ;;
+     frv:Linux:*:*)
+-	echo frv-unknown-linux-gnu
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
++	exit ;;
++    hexagon:Linux:*:*)
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     i*86:Linux:*:*)
+ 	LIBC=gnu
+@@ -943,7 +953,7 @@
+ 	test x"${CPU}" != x && { echo "${CPU}-unknown-linux-gnu"; exit; }
+ 	;;
+     or32:Linux:*:*)
+-	echo or32-unknown-linux-gnu
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     padre:Linux:*:*)
+ 	echo sparc-unknown-linux-gnu
+@@ -978,13 +988,13 @@
+ 	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     tile*:Linux:*:*)
+-	echo ${UNAME_MACHINE}-tilera-linux-gnu
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     vax:Linux:*:*)
+ 	echo ${UNAME_MACHINE}-dec-linux-gnu
+ 	exit ;;
+     x86_64:Linux:*:*)
+-	echo x86_64-unknown-linux-gnu
++	echo ${UNAME_MACHINE}-unknown-linux-gnu
+ 	exit ;;
+     xtensa*:Linux:*:*)
+ 	echo ${UNAME_MACHINE}-unknown-linux-gnu
+@@ -1315,6 +1325,9 @@
+     i*86:AROS:*:*)
+ 	echo ${UNAME_MACHINE}-pc-aros
+ 	exit ;;
++    x86_64:VMkernel:*:*)
++	echo ${UNAME_MACHINE}-unknown-esx
++	exit ;;
+ esac
+ 
+ #echo '(No uname command or uname output not recognized.)' 1>&2
+Index: b/config.sub
+===================================================================
+--- a/config.sub
++++ b/config.sub
+@@ -2,9 +2,9 @@
+ # Configuration validation subroutine script.
+ #   Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
+ #   2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010,
+-#   2011 Free Software Foundation, Inc.
++#   2011, 2012 Free Software Foundation, Inc.
+ 
+-timestamp='2011-03-23'
++timestamp='2012-04-18'
+ 
+ # This file is (in principle) common to ALL GNU software.
+ # The presence of a machine in this file suggests that SOME GNU software
+@@ -21,9 +21,7 @@
+ # GNU General Public License for more details.
+ #
+ # You should have received a copy of the GNU General Public License
+-# along with this program; if not, write to the Free Software
+-# Foundation, Inc., 51 Franklin Street - Fifth Floor, Boston, MA
+-# 02110-1301, USA.
++# along with this program; if not, see <http://www.gnu.org/licenses/>.
+ #
+ # As a special exception to the GNU General Public License, if you
+ # distribute this file as part of a program that contains a
+@@ -76,8 +74,8 @@
+ GNU config.sub ($timestamp)
+ 
+ Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000,
+-2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free
+-Software Foundation, Inc.
++2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012
++Free Software Foundation, Inc.
+ 
+ This is free software; see the source for copying conditions.  There is NO
+ warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE."
+@@ -132,6 +130,10 @@
+     os=-$maybe_os
+     basic_machine=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\1/'`
+     ;;
++  android-linux)
++    os=-linux-android
++    basic_machine=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\1/'`-unknown
++    ;;
+   *)
+     basic_machine=`echo $1 | sed 's/-[^-]*$//'`
+     if [ $basic_machine != $1 ]
+@@ -223,6 +225,12 @@
+ 	-isc*)
+ 		basic_machine=`echo $1 | sed -e 's/86-.*/86-pc/'`
+ 		;;
++	-lynx*178)
++		os=-lynxos178
++		;;
++	-lynx*5)
++		os=-lynxos5
++		;;
+ 	-lynx*)
+ 		os=-lynxos
+ 		;;
+@@ -247,17 +255,22 @@
+ 	# Some are omitted here because they have special meanings below.
+ 	1750a | 580 \
+ 	| a29k \
++	| aarch64 | aarch64_be \
+ 	| alpha | alphaev[4-8] | alphaev56 | alphaev6[78] | alphapca5[67] \
+ 	| alpha64 | alpha64ev[4-8] | alpha64ev56 | alpha64ev6[78] | alpha64pca5[67] \
+ 	| am33_2.0 \
+ 	| arc | arm | arm[bl]e | arme[lb] | armv[2345] | armv[345][lb] | avr | avr32 \
++        | be32 | be64 \
+ 	| bfin \
+ 	| c4x | clipper \
+ 	| d10v | d30v | dlx | dsp16xx \
++	| epiphany \
+ 	| fido | fr30 | frv \
+ 	| h8300 | h8500 | hppa | hppa1.[01] | hppa2.0 | hppa2.0[nw] | hppa64 \
++	| hexagon \
+ 	| i370 | i860 | i960 | ia64 \
+ 	| ip2k | iq2000 \
++	| le32 | le64 \
+ 	| lm32 \
+ 	| m32c | m32r | m32rle | m68000 | m68k | m88k \
+ 	| maxq | mb | microblaze | mcore | mep | metag \
+@@ -291,7 +304,7 @@
+ 	| pdp10 | pdp11 | pj | pjl \
+ 	| powerpc | powerpc64 | powerpc64le | powerpcle \
+ 	| pyramid \
+-	| rx \
++	| rl78 | rx \
+ 	| score \
+ 	| sh | sh[1234] | sh[24]a | sh[24]aeb | sh[23]e | sh[34]eb | sheb | shbe | shle | sh[1234]le | sh3ele \
+ 	| sh64 | sh64le \
+@@ -300,7 +313,7 @@
+ 	| spu \
+ 	| tahoe | tic4x | tic54x | tic55x | tic6x | tic80 | tron \
+ 	| ubicom32 \
+-	| v850 | v850e \
++	| v850 | v850e | v850e1 | v850e2 | v850es | v850e2v3 \
+ 	| we32k \
+ 	| x86 | xc16x | xstormy16 | xtensa \
+ 	| z8k | z80)
+@@ -315,8 +328,7 @@
+ 	c6x)
+ 		basic_machine=tic6x-unknown
+ 		;;
+-	m6811 | m68hc11 | m6812 | m68hc12 | picochip)
+-		# Motorola 68HC11/12.
++	m6811 | m68hc11 | m6812 | m68hc12 | m68hcs12x | picochip)
+ 		basic_machine=$basic_machine-unknown
+ 		os=-none
+ 		;;
+@@ -329,7 +341,10 @@
+ 	strongarm | thumb | xscale)
+ 		basic_machine=arm-unknown
+ 		;;
+-
++	xgate)
++		basic_machine=$basic_machine-unknown
++		os=-none
++		;;
+ 	xscaleeb)
+ 		basic_machine=armeb-unknown
+ 		;;
+@@ -352,11 +367,13 @@
+ 	# Recognize the basic CPU types with company name.
+ 	580-* \
+ 	| a29k-* \
++	| aarch64-* | aarch64_be-* \
+ 	| alpha-* | alphaev[4-8]-* | alphaev56-* | alphaev6[78]-* \
+ 	| alpha64-* | alpha64ev[4-8]-* | alpha64ev56-* | alpha64ev6[78]-* \
+ 	| alphapca5[67]-* | alpha64pca5[67]-* | arc-* \
+ 	| arm-*  | armbe-* | armle-* | armeb-* | armv*-* \
+ 	| avr-* | avr32-* \
++	| be32-* | be64-* \
+ 	| bfin-* | bs2000-* \
+ 	| c[123]* | c30-* | [cjt]90-* | c4x-* \
+ 	| clipper-* | craynv-* | cydra-* \
+@@ -365,8 +382,10 @@
+ 	| f30[01]-* | f700-* | fido-* | fr30-* | frv-* | fx80-* \
+ 	| h8300-* | h8500-* \
+ 	| hppa-* | hppa1.[01]-* | hppa2.0-* | hppa2.0[nw]-* | hppa64-* \
++	| hexagon-* \
+ 	| i*86-* | i860-* | i960-* | ia64-* \
+ 	| ip2k-* | iq2000-* \
++	| le32-* | le64-* \
+ 	| lm32-* \
+ 	| m32c-* | m32r-* | m32rle-* \
+ 	| m68000-* | m680[012346]0-* | m68360-* | m683?2-* | m68k-* \
+@@ -400,7 +419,7 @@
+ 	| pdp10-* | pdp11-* | pj-* | pjl-* | pn-* | power-* \
+ 	| powerpc-* | powerpc64-* | powerpc64le-* | powerpcle-* \
+ 	| pyramid-* \
+-	| romp-* | rs6000-* | rx-* \
++	| rl78-* | romp-* | rs6000-* | rx-* \
+ 	| sh-* | sh[1234]-* | sh[24]a-* | sh[24]aeb-* | sh[23]e-* | sh[34]eb-* | sheb-* | shbe-* \
+ 	| shle-* | sh[1234]le-* | sh3ele-* | sh64-* | sh64le-* \
+ 	| sparc-* | sparc64-* | sparc64b-* | sparc64v-* | sparc86x-* | sparclet-* \
+@@ -408,10 +427,11 @@
+ 	| sparcv8-* | sparcv9-* | sparcv9b-* | sparcv9v-* | sv1-* | sx?-* \
+ 	| tahoe-* \
+ 	| tic30-* | tic4x-* | tic54x-* | tic55x-* | tic6x-* | tic80-* \
+-	| tile-* | tilegx-* \
++	| tile*-* \
+ 	| tron-* \
+ 	| ubicom32-* \
+-	| v850-* | v850e-* | vax-* \
++	| v850-* | v850e-* | v850e1-* | v850es-* | v850e2-* | v850e2v3-* \
++	| vax-* \
+ 	| we32k-* \
+ 	| x86-* | x86_64-* | xc16x-* | xps100-* \
+ 	| xstormy16-* | xtensa*-* \
+@@ -711,7 +731,6 @@
+ 	i370-ibm* | ibm*)
+ 		basic_machine=i370-ibm
+ 		;;
+-# I'm not sure what "Sysv32" means.  Should this be sysv3.2?
+ 	i*86v32)
+ 		basic_machine=`echo $1 | sed -e 's/86.*/86-pc/'`
+ 		os=-sysv32
+@@ -808,10 +827,18 @@
+ 	ms1-*)
+ 		basic_machine=`echo $basic_machine | sed -e 's/ms1-/mt-/'`
+ 		;;
++	msys)
++		basic_machine=i386-pc
++		os=-msys
++		;;
+ 	mvs)
+ 		basic_machine=i370-ibm
+ 		os=-mvs
+ 		;;
++	nacl)
++		basic_machine=le32-unknown
++		os=-nacl
++		;;
+ 	ncr3000)
+ 		basic_machine=i486-ncr
+ 		os=-sysv4
+@@ -1120,13 +1147,8 @@
+ 		basic_machine=t90-cray
+ 		os=-unicos
+ 		;;
+-	# This must be matched before tile*.
+-	tilegx*)
+-		basic_machine=tilegx-unknown
+-		os=-linux-gnu
+-		;;
+ 	tile*)
+-		basic_machine=tile-unknown
++		basic_machine=$basic_machine-unknown
+ 		os=-linux-gnu
+ 		;;
+ 	tx39)
+@@ -1336,7 +1358,7 @@
+ 	      | -ptx* | -coff* | -ecoff* | -winnt* | -domain* | -vsta* \
+ 	      | -udi* | -eabi* | -lites* | -ieee* | -go32* | -aux* \
+ 	      | -chorusos* | -chorusrdb* | -cegcc* \
+-	      | -cygwin* | -pe* | -psos* | -moss* | -proelf* | -rtems* \
++	      | -cygwin* | -msys* | -pe* | -psos* | -moss* | -proelf* | -rtems* \
+ 	      | -mingw32* | -linux-gnu* | -linux-android* \
+ 	      | -linux-newlib* | -linux-uclibc* \
+ 	      | -uxpv* | -beos* | -mpeix* | -udk* \
+@@ -1521,6 +1543,9 @@
+ 	c4x-* | tic4x-*)
+ 		os=-coff
+ 		;;
++	hexagon-*)
++		os=-elf
++		;;
+ 	tic54x-*)
+ 		os=-coff
+ 		;;
+@@ -1548,9 +1573,6 @@
+ 		;;
+ 	m68000-sun)
+ 		os=-sunos3
+-		# This also exists in the configure program, but was not the
+-		# default.
+-		# os=-sunos4
+ 		;;
+ 	m68*-cisco)
+ 		os=-aout
diff -Nru mpfr4-3.1.0/debian/patches/series mpfr4-3.1.0/debian/patches/series
--- mpfr4-3.1.0/debian/patches/series	2012-05-08 05:33:42.000000000 +0100
+++ mpfr4-3.1.0/debian/patches/series	2013-02-08 01:09:19.000000000 +0000
@@ -7,3 +7,4 @@
 0007-Apply-upstream-patch08-working-around-a-removed-symb.patch
 0008-Apply-upstream-patch09-fixing-miscomputation-in-mpfr.patch
 0009-Apply-upstream-patch10-fixing-a-freeze-with-under-ov.patch
+config-guess-sub.patch

Thanks,

-- 
Colin Watson                                       [cjwatson@ubuntu.com]



Information forwarded to debian-bugs-dist@lists.debian.org, Laurent Fousse <lfousse@debian.org>:
Bug#700065; Package mpfr4. (Tue, 12 Feb 2013 03:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Fousse <laurent@komite.net>:
Extra info received and forwarded to list. Copy sent to Laurent Fousse <lfousse@debian.org>. (Tue, 12 Feb 2013 03:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 700065@bugs.debian.org (full text, mbox):

From: Laurent Fousse <laurent@komite.net>
To: Colin Watson <cjwatson@ubuntu.com>, 700065@bugs.debian.org
Subject: Re: Bug#700065: mpfr4: please update config.guess and config.sub for arm64
Date: Mon, 11 Feb 2013 18:59:05 -0800
[Message part 1 (text/plain, inline)]
Hello,

Thanks for the patch. I'll try to get this done this week.

Laurent.
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Laurent Fousse <laurent@komite.net> to control@bugs.debian.org. (Tue, 19 Feb 2013 21:06:03 GMT) Full text and rfc822 format available.

Reply sent to Laurent Fousse <lfousse@debian.org>:
You have taken responsibility. (Wed, 20 Feb 2013 04:21:03 GMT) Full text and rfc822 format available.

Notification sent to Colin Watson <cjwatson@ubuntu.com>:
Bug acknowledged by developer. (Wed, 20 Feb 2013 04:21:03 GMT) Full text and rfc822 format available.

Message #17 received at 700065-close@bugs.debian.org (full text, mbox):

From: Laurent Fousse <lfousse@debian.org>
To: 700065-close@bugs.debian.org
Subject: Bug#700065: fixed in mpfr4 3.1.1-1
Date: Wed, 20 Feb 2013 04:17:50 +0000
Source: mpfr4
Source-Version: 3.1.1-1

We believe that the bug you reported is fixed in the latest version of
mpfr4, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700065@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurent Fousse <lfousse@debian.org> (supplier of updated mpfr4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Feb 2013 18:20:45 -0800
Source: mpfr4
Binary: libmpfr4 libmpfr4-dbg libmpfr-dev libmpfr-doc lib32mpfr4 lib32mpfr-dev
Architecture: source all amd64
Version: 3.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Laurent Fousse <lfousse@debian.org>
Changed-By: Laurent Fousse <lfousse@debian.org>
Description: 
 lib32mpfr-dev - multiple precision floating-point computation developers tools (3
 lib32mpfr4 - multiple precision floating-point computation (32bit)
 libmpfr-dev - multiple precision floating-point computation developers tools
 libmpfr-doc - multiple precision floating-point computation documentation
 libmpfr4   - multiple precision floating-point computation
 libmpfr4-dbg - multiple precision floating-point computation (debug symbols)
Closes: 700065
Changes: 
 mpfr4 (3.1.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Use dh-autoreconf, as suggested by Colin Watson (closes: #700065).
Checksums-Sha1: 
 09ce3125348a6ebb3b19b7c21236923e225d841e 1682 mpfr4_3.1.1-1.dsc
 f632d43943ff9f13c184fa13b9a6e8c7f420f4dd 1218825 mpfr4_3.1.1.orig.tar.bz2
 01a704603b41a6a75655969414a1fd38fb106a6a 13030 mpfr4_3.1.1-1.debian.tar.gz
 acc13d59382fbdb38874bd9f28f4e3cd2a4eafea 932312 libmpfr-doc_3.1.1-1_all.deb
 5e32063491569d432eb03de5a620c5d5ae40e682 544196 libmpfr4_3.1.1-1_amd64.deb
 bc81ce75d2ec59a218b987923c999115b3683f7c 1103032 libmpfr4-dbg_3.1.1-1_amd64.deb
 9c2be32cee1e19d099afdbd3ef28f5dcab2fadfb 608698 libmpfr-dev_3.1.1-1_amd64.deb
 829bf192bab05b0b9a6157f46963e90361cd9d96 541676 lib32mpfr4_3.1.1-1_amd64.deb
 c4104e552c863d1a2c2b1a32cf5c70f1dfc8a540 580998 lib32mpfr-dev_3.1.1-1_amd64.deb
Checksums-Sha256: 
 d826de652768ae4a8fb81067b9e6d497f7d3c0ddf547b4546e48dc25eec8e9be 1682 mpfr4_3.1.1-1.dsc
 7b66c3f13dc8385f08264c805853f3e1a8eedab8071d582f3e661971c9acd5fd 1218825 mpfr4_3.1.1.orig.tar.bz2
 be5cd2cd1f80404dea27ba5390cf85f4f0d7f2b3d9eee98b7a369e68686efa85 13030 mpfr4_3.1.1-1.debian.tar.gz
 1b2c45236e560d1f666063dc1722cedaddd7dc1677fe271c8099c7dd5244f9d4 932312 libmpfr-doc_3.1.1-1_all.deb
 3ba0973e9624697079a89c5a357bdfabe964a1d46545c91f16963ea95fe494c4 544196 libmpfr4_3.1.1-1_amd64.deb
 c298f2ad77819b9265d718cfe840fb00802e27c973053321fa1fdf79235d6711 1103032 libmpfr4-dbg_3.1.1-1_amd64.deb
 c4dd8ae8a0c5bbf2e94402c679eca483a5bdaa683ee4ac1bedb4a0f8c3d8dd8f 608698 libmpfr-dev_3.1.1-1_amd64.deb
 76a7f157d1daefc2f50cbb8abd7e49c157727bf3d546db8529ec5c36581c84ab 541676 lib32mpfr4_3.1.1-1_amd64.deb
 f6318d27c221fb01b361b9b7e9df5844f63df5ee3aa4f8de38e70293dbbbcecb 580998 lib32mpfr-dev_3.1.1-1_amd64.deb
Files: 
 368ece42d16b860dde15bba886eaa748 1682 math optional mpfr4_3.1.1-1.dsc
 e90e0075bb1b5f626c6e31aaa9c64e3b 1218825 math optional mpfr4_3.1.1.orig.tar.bz2
 eaf8d4c3e348ff70bd3007723fa1db04 13030 math optional mpfr4_3.1.1-1.debian.tar.gz
 6b0a56a00ad5243b3e31904cc2f3c84e 932312 doc optional libmpfr-doc_3.1.1-1_all.deb
 3fadc5d2b4ad092d01513bd947e96b9b 544196 libs optional libmpfr4_3.1.1-1_amd64.deb
 56e528d7d0c8beffa6c40fc6e0d796bf 1103032 debug extra libmpfr4-dbg_3.1.1-1_amd64.deb
 20376ea48451f7f9de62cb6df8934b8d 608698 libdevel optional libmpfr-dev_3.1.1-1_amd64.deb
 44affddfa438791e7b93f411c027cb3c 541676 libs optional lib32mpfr4_3.1.1-1_amd64.deb
 8b749ef8ff44951f21efd779a82e4ab5 580998 libdevel optional lib32mpfr-dev_3.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEkTYAACgkQRoAVF6FpbStbCwCfQ+8dsZIYMvFjenyQM5WnEK+4
ILMAn2qL/OMmpTkgk7LRpdZ+BL8dIdKL
=hXMd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:49:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:26:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.